.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color:  LightSlateGray;
}

.navbar li {
    float: left;
}

.navbar li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a:hover:not(.active) {
  background-color: DarkSlateGray;
}

.active {
  background-color: DarkSlateGray;
}


p {
   text-align: center;
}
 
.topic {
    text-align: left;
    padding-top: 15px;
    padding-right: 7px;
    padding-bottom: 4px;
    padding-left:7%;
    /* line-height: 3.0; */
    font-style: italic;
    font-size: 24px;    /* 30px/16=1.875em */
}

.topic ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
   /* background-color:  LightSlateGray; */
}

.topic span {
    display: table-cell;
    width: 40%;
    height: 50px;
}

.big {
    font-size: 24px;
}

.small {
    font-size: 12px;
}

.line1 {
    text-align: left;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left:9%;
    line-height: 1.0; 
}
 
.line2 {
    text-align: left;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left:9%;
    line-height: 1.0;
}
 .line3{
    text-align: left;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left:9%;
    line-height: 1.0;
}
 
/* unvisited link */
a:link {
    color: DarkSlateGray;
    padding-right: 10px;
}

li.borderless {
    border-top: 0 none;
  }
 
/* visited link */
/* a:visited { color: white; } */
 
/* mouse over link        */
/* a:hover {              */
/*  color: DarkSlateGray; */
/* }                      */
 
/* selected link          */
/* a:active {             */
/* color: DarkSlateGray;  */
/* }                      */
